@charset "UTF-8";
.c-main-menu {
  padding-bottom: 24px;
  padding-bottom: 1.5rem;
  height: 100%;
}
@media (min-width: 1150px) {
  .c-main-menu {
    padding-bottom: 0px;
    padding-bottom: 0;
    position: relative;
  }
}
.c-main-menu a {
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-family: "Ubuntu", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-weight: 400;
  line-height: 27px;
  color: #222222;
}
@media (min-width: 1150px) {
  .c-main-menu a {
    font-size: 18px;
    font-size: 1.125rem;
    color: #222222;
  }
}
.c-main-menu > ul {
  margin-top: 48px;
  margin-top: 3rem;
  padding: 0;
  list-style: none;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media (min-width: 1150px) {
  .c-main-menu > ul {
    margin-top: 0px;
    margin-top: 0;
    flex-direction: row;
    margin: 0;
    gap: 10px;
  }
}
@media (min-width: 1150px) {
  .c-main-menu > ul > li {
    margin-bottom: 1rem;
  }
}
.c-main-menu > ul > li > span {
  padding: 15px 15px;
  display: block;
  cursor: pointer;
  transition: color 0.3s ease-out;
}
.c-main-menu > ul > li > span:hover {
  color: #6E4784;
}
@media (min-width: 1150px) {
  .c-main-menu > ul > li {
    float: left;
  }
}
@media (min-width: 1150px) {
  .c-main-menu > ul > li {
    margin-bottom: 0;
  }
}
.c-main-menu ul > li {
  position: relative;
}
.c-main-menu ul > li > ul {
  padding: 0;
  list-style: none;
  display: none;
  opacity: 0;
  margin-top: 0;
  transform: none;
}
@media (min-width: 1150px) {
  .c-main-menu ul > li > ul {
    position: absolute;
    padding: 10px 0 0 0;
    width: auto !important;
    height: 230px;
    margin-top: 0;
    align-content: center;
    background-repeat: no-repeat;
    background-position: right 40px center;
  }
}
.c-main-menu ul > li > ul li {
  margin-left: 0;
  margin-bottom: 0;
  width: 100%;
  padding: 0;
  background-color: transparent;
}
@media (min-width: 1150px) {
  .c-main-menu ul > li > ul li {
    color: #222222;
    display: flex;
    margin-top: -8px;
  }
}
.c-main-menu ul > li > ul li a {
  color: #222222;
  padding: 10px 20px;
  gap: 5px;
}
@media (min-width: 1150px) {
  .c-main-menu ul > li > ul li a {
    display: flex;
    align-content: center;
    align-items: center;
    white-space: nowrap;
  }
}
.c-main-menu ul > li > ul li a:hover, .c-main-menu ul > li > ul li a:focus {
  color: #6E4784;
  text-decoration: none;
}
@media (min-width: 1150px) {
  .c-main-menu ul > li > ul li:hover > ul {
    transform: translateX(100%);
    top: 0;
  }
}
.c-main-menu ul > li:hover > ul {
  padding: 20px;
  padding: 1.25rem;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
  visibility: visible;
  opacity: 1;
  background: linear-gradient(to top, #C2BBCF 11%, #B6DCDA 80%);
  border-radius: 16px 80px 16px 80px;
  border: 2px solid #6E4784;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-self: center;
}
@media (min-width: 1150px) {
  .c-main-menu ul > li:hover > ul {
    margin-bottom: 0px;
    margin-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 20px;
    left: 0;
  }
}
@media (min-width: 1150px) {
  .c-main-menu ul > li:hover > ul.horizontal {
    grid-template-columns: 1fr 1fr;
  }
}
.c-main-menu ul > li:hover > a, .c-main-menu ul > li:focus > a {
  color: #6E4784;
}
.c-main-menu ul > li a:focus::after,
.c-main-menu ul > li a:hover::after,
.c-main-menu ul > li a:focus-within::after {
  transform: rotate(-180deg);
}
@media (min-width: 1150px) {
  .c-main-menu ul > li a:focus::after,
  .c-main-menu ul > li a:hover::after,
  .c-main-menu ul > li a:focus-within::after {
    transform: rotate(0);
  }
}
.c-main-menu ul > li a:focus::before,
.c-main-menu ul > li a:hover::before,
.c-main-menu ul > li a:focus-within::before {
  background-color: #6E4784;
}
.c-main-menu > ul li li::after {
  display: none;
}
.c-main-menu ul > li > ul .menu-item--expanded::after {
  display: none;
  content: "›";
  color: #222222;
  margin: 0 10px;
}
@media (min-width: 1150px) {
  .c-main-menu ul > li > ul .menu-item--expanded::after {
    display: flex;
    align-items: center;
  }
}
.c-main-menu .menu-item--expanded > a {
  position: relative;
}
@media (min-width: 1150px) {
  .c-main-menu .menu-item--expanded > a {
    padding-right: 20px;
  }
}
.c-main-menu .menu-item--expanded > a:after {
  content: "";
  display: inline-block;
  mask-image: url(arrow-down.svg);
  -webkit-mask-image: url(arrow-down.svg);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  position: absolute;
  top: 17px;
  right: 0;
  width: 15px;
  height: 15px;
  -webkit-mask-size: 15px;
          mask-size: 15px;
  background-color: #FFFFFF;
  transition: background-color 0.5s ease-out, transform 0.15s ease-out;
}
@media (min-width: 1150px) {
  .c-main-menu .menu-item--expanded > a:after {
    top: calc(50% - 7.5px);
    right: 0;
    mask-image: url(chevron-down.svg);
    -webkit-mask-image: url(chevron-down.svg);
    background-color: #222222;
  }
}
.c-main-menu .menu-item--expanded > a:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 9px;
  right: -7px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #7CBACF;
  transition: background-color 0.5s ease-out, transform 0.15s ease-out;
}
@media (min-width: 1150px) {
  .c-main-menu .menu-item--expanded > a:before {
    left: 0;
    background-color: transparent !important;
    height: 100px;
  }
}
.c-main-menu a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  line-height: 1.5;
  transition: background-color 0.5s ease-out, box-shadow 0.25s ease-out, color 0.5s ease-out;
}
@media (min-width: 1150px) {
  .c-main-menu a {
    display: inline-block;
  }
}
.c-main-menu a::after {
  border-color: #6E4784;
}
.c-main-menu > ul > li > a {
  font-size: 20px;
  font-size: 1.25rem;
  padding: 10px 0;
}
@media (min-width: 1150px) {
  .c-main-menu > ul > li > a {
    font-size: 18px;
    font-size: 1.125rem;
    padding: 20px 15px;
  }
}
.c-main-menu > ul > li > a:hover, .c-main-menu > ul > li > a:focus {
  color: #6E4784;
}
@media (min-width: 1150px) {
  .c-main-menu > ul > li > a:hover, .c-main-menu > ul > li > a:focus {
    color: #6E4784;
  }
}
.c-main-menu > ul > li > a.is-active {
  color: #6E4784;
}
.c-main-menu > ul > li > a:after {
  display: none;
}
.c-main-menu > ul > li > span {
  padding: 15px 15px 17px 15px;
  cursor: default;
}
.c-main-menu ul > li.menu-item--active-trail > a,
.c-main-menu ul > li.menu-item--active-trail > span {
  color: #6E4784;
}
@media (min-width: 1150px) {
  .c-main-menu ul.menu-about {
    background-image: url(menu-about.svg);
  }
}
@media (min-width: 1150px) {
  .c-main-menu ul.menu-results {
    background-image: url(menu-results.svg);
  }
}
@media (min-width: 1150px) {
  .c-main-menu ul.menu-publications {
    background-image: url(menu-publications.svg);
  }
}
@media (min-width: 1150px) {
  .c-main-menu ul.menu-communication {
    background-image: url(menu-communication.svg);
  }
}
